<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Пример веб-страницы</title>
</head>

<body>

<div id =app>
    {{message}}
</div> 


    <script src="https://cdn.jsdelivr.net/npm/vue"></script>
    <script src=script.js></script>
</body>

</html>


